CVE-2022-30287 – Horde Groupware Webmail Edition through 5.2.22 allows a reflection injection attack throug …

Vuln ID: CVE-2022-30287

Published:  2022-07-28  22:15:08Z

Description: Horde Groupware Webmail Edition through 5.2.22 allows a reflection injection attack through which an attacker can instantiate a driver class. This then leads to arbitrary deserialization of PHP objects.

Source: NVD.NIST.GOV